* {
    font-family: 'Titillium Web';
}

.container.responsivegrid.pyh-container {
    background-image: url(/content/dam/housingdevelopmentfinancecorp/home-page/images/plan-your-home/plan-your-home-bg.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-color: #f2f2f2;
    padding: 28px 0px;
    margin-bottom: 60px;

    @media screen and (max-width: 991px) {
        padding: 25px 0px;
    }

    & .container > .cmp-container {
        display: flex;
        // flex-wrap: wrap;
        justify-content: space-between;
        overflow: hidden;
        padding: 18px 0px;

        @media (min-width: 992px) and (max-width: 1200px) {
            padding: 0 0 0;
        }

        @media screen and (max-width: 991px) {
            // padding: 0 20px;
            margin: 0 auto;
            width: 100%;
            // flex-wrap: wrap;
            flex-direction: column;
            padding: 0px;
        }

        .pyh-teaser {
          height: fit-content;
          width: 23%;
          margin: auto 0;

            @media screen and (max-width: 991px) {
                width: 100%;
            }

            .cmp-teaser__image {
                width: 220px;

                @media screen and (max-width: 1450px) {
                    width: 160px;
                }

                @media screen and (max-width: 991px) {
                    width: 180px;
                    margin: 0 auto;
                }
            }

            .cmp-teaser__pretitle {
                font-size: 25px;
                padding-top: 20px;
                width: 90%;
                color: #000;
                line-height: 1.44;
                font-weight: normal;
                letter-spacing: normal;

                @media screen and (max-width: 1450px) {
                    width: 100%;
                }

                @media screen and (max-width: 991px) {
                    width: 87%;
                    text-align: center;
                    margin: 0 auto 20px;
                    font-size: 22px;
                }
            }
        }

        .pyh-teaser-content {
            padding: 38px 35px;
            margin: 0 20px 15px 0;
            border-radius: 15px;
            background-color: #fff;
            position: relative;
            width: 23%;

            @media (min-width: 990px) and (max-width: 1200px) {
                padding: 50px 20px;
            }

            @media screen and (max-width: 991px) {
                width: 100%;
                margin: 10px auto 20px;
                padding: 20px 30px;
            }

            .cmp-teaser {
                @media screen and (max-width: 991px) {
                    padding-left: 50px;
                }

                .cmp-teaser__image {
                    .cmp-image__image {
                        width: unset;
                        margin: 0 0 30px;
                        height: 86px;

                        @media screen and (max-width: 1450px) {
                            // height: 65px;
                            padding: 0 0 20px;
                        }

                        @media screen and (max-width: 991px) {
                            height: auto;
                            width: 40px;
                            padding: 0;
                            position: absolute;
                            top: 35%;
                            transform: translate(0, -50%);
                            left: 20px;
                        }
                        @media screen and (max-width: 768px) {
                            top: 28%;
                            
                        }
                    }
                }

                .cmp-teaser__pretitle {
                    width: 100%;
                    line-height: 1.5;
                    margin-bottom: 45px;
                    font-size: 18px;
                    letter-spacing: normal;
                    color: #000;
                    font-weight: 600;
                    line-height: 1.42;

                    @media screen and (max-width: 1600px) {
                        font-size: 18px;
                        margin-bottom: 55px;
                    }

                    @media screen and (max-width: 991px) {
                        margin-bottom: 20px;
                        width: 80%;
                    }
                }
                .cmp-teaser__title{
                    display: none;
                }
                .cmp-teaser__description{
                    display: none;
                }

                .cmp-teaser__action-container {
                    .cmp-teaser__action-link {
                        bottom: 41px;
                        color: #e90000;
                        font-size: 15px;
                        font-weight: 600;
                        letter-spacing: 2px;
                        position: absolute;
                        text-decoration: none;
                        letter-spacing: normal;
                        text-transform: capitalize;

                        &::after {
                            margin: 0 0 0 8px;
                            content: '\f061';
                            color: #e90000;
                            font-family: 'Font Awesome 6 Free';
                            font-weight: 900;
                            display: inline-block;
                            font-size: 0.75em;
                            transition: all 0.3s ease-in-out;
                        }

                        &:hover::after {
                          transform: translateX(5px);
                        }

                        @media screen and (max-width: 1600px) {
                            // font-size: 1em;
                            bottom: 41px;
                        }

                        @media screen and (max-width: 991px) {
                            position: static;
                            font-size: 15px;
                        }
                    }
                }
            }

        }
    }
}